package com.cpp.web.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 解析通道类型
 *
 * @Author: tl
 * @Date: 2023/6/2 14:24
 */
@Getter
@AllArgsConstructor
public enum ForecastTypeEnum {

    dq(1, "短期"),
    cdq(2, "超短期");
    private Integer code;
    private String message;
}
